h1 {
    text-align: center;
    margin : 100px; 
    color: white;
    font-family: "Expletus Sans", cursive;
    font-size: 60px;
}


table {
  width: 100%;
  table-layout: fixed;
}
.tbl-header {
  background-color: rgba(255, 255, 255, 0.3);
}
.tbl-content {
  height: 300px;
  overflow-x: auto;
  margin-top: 0px;
  border: 1px solid rgba(255, 255, 255, 0.3);
}
th {
  padding: 20px 15px;
  text-align: left;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
}
td {
  padding: 15px;
  text-align: left;
  vertical-align: middle;
  font-weight: 300;
  font-size: 20px;
  color: #fff;
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
}


section {
  margin: 100px;
}


/* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}


//LOGGED-IN LOGGED-OUT

#loggedOutMess {
  text-align: center;
  margin: 100px;
  color: white;
  font-family: "Expletus Sans", cursive;
  font-size: 60px;
}

#loggedOutLink {
  text-decoration: none;
  margin: auto;
  margin: 100px;
  color: darkcyan;
  font-size: 40px;
}
